<footer>
    <div class="container">
        <p class="footer-article">- get in touch with us -</p>
        <p class="footer-text">
            Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper
            odio. <span class="footer-text hide">Curabitur blandit tempus porttitor vollisky inceptos
                mollisestor.</span>
        </p>

    </div>
    <div class="footer-links">
        <a href=""><img src="./img/footer-logo_1.png" alt="" class="footer-img" height="34px" width="34px"></a>
        <a href=""><img src="./img/footer-logo_2.png" alt="" class="footer-img" height="34px" width="34px"></a>
        <a href=""><img src="./img/footer-logo_3.png" alt="" class="footer-img" height="34px" width="34px"></a>
        <a href=""><img src="./img/footer-logo_4.png" alt="" class="footer-img" height="34px" width="34px"></a>
        <a href=""><img src="./img/footer-logo_5.png" alt="" class="footer-img" height="34px" width="34px"></a>
    </div>
    <div class="footer-contact-info">
        <p class="contact-info-text">Moonshine St. 14-05 Light City &nbsp/ &nbsp </p>
        <p class="contact-info-text">T. +00 (123) 456 78 90 &nbsp/ &nbsp</p>
        <p class="contact-info-text">first.last@email.com</p>
    </div>
</footer>